﻿body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}
a.HeaderLink, a.HeaderLink:link, a.HeaderLink:visited, a.HeaderLink:hover, a.HeaderLink:active
{
	color:Black;
}
#grdPhoneList td
{
	padding:5px 0 5px 14px;
}
.letterList
{
    padding-left: 2px;
	font-weight:bold;
    color: #333399;
}
.contentDiv
{
	width:1200px; 
	margin-left:auto; 
	margin-right:auto;
}


.float-left {
	float: left;
}

header {
    height: 50px;
    width: 100%;
    color: #E0E0E0;
    background-color: #363636;
    border-bottom: 1px solid #222;
}
div.pageDivider {
    height: 16px; 
    width: 100%; 
    background-color: #822433; 
    border-top: 1px solid #8C2739;
    border-bottom: 1px solid #222;
}
footer {
    font-size: .75em;
    width: 100%;
    margin-top: 50px;
}

.content-wrapper {
    margin: 0 auto;
}


.headerLogo a {
    text-decoration: none;
}

fieldset {
    border: none;
}

fieldset section {
    padding-left: 50px;
}
fieldset label {
    width: 200px;
    display: inline-block;
}

legend {
    font-size: 2em;
    font-weight: bold;
    color:#557630;
}

.ResultsTableLabel {
  font-size: 14px;
  color: #44697D;
}
.ResultsTableLink {
  font-size: 14px;
  color: #44697D;
}

a {
    color: #333399;
}